<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Position fixed</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            body {
                overflow: auto;
            }

            header {
                background-color: rgb(235, 184, 184);
                position: fixed;
                top: 0;
                width: 100%;
            }

            h2, section {
                padding-top: 100px;
            }

        </style>
    </head>
    <body>
        <header>
            <h1>Título fijo</h1>
            <nav><a href="#seccion1">SubSeccion1</a> <a href="#seccion2">SubSeccion2</a> <a href="#seccion3">SubSeccion3</a> <a href="#seccion4">SubSeccion4</a></nav>
        </header>
        <main>
            <article>
                <h2>Artículo</h2>
                <section id="seccion1">
                    <h3>SubSeccion1</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque dignissimos facilis qui! Eum quaerat, quidem, accusamus, corrupti quod dolore aperiam nam mollitia tempore obcaecati iste eligendi debitis voluptate esse sequi.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga nam eveniet officia exercitationem assumenda sed adipisci aperiam fugiat at dolor odit ex nisi dicta optio, hic eius laborum odio ullam?</p>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad maxime reiciendis voluptate autem sequi officia consectetur beatae totam placeat eveniet sit sint, harum velit atque ullam molestiae adipisci eligendi minima.</p>
                </section>
                <section id="seccion2">
                    <h3>SubSeccion2</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque dignissimos facilis qui! Eum quaerat, quidem, accusamus, corrupti quod dolore aperiam nam mollitia tempore obcaecati iste eligendi debitis voluptate esse sequi.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga nam eveniet officia exercitationem assumenda sed adipisci aperiam fugiat at dolor odit ex nisi dicta optio, hic eius laborum odio ullam?</p>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad maxime reiciendis voluptate autem sequi officia consectetur beatae totam placeat eveniet sit sint, harum velit atque ullam molestiae adipisci eligendi minima.</p>
                </section>
                <section id="seccion3">
                    <h3>SubSeccion3</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque dignissimos facilis qui! Eum quaerat, quidem, accusamus, corrupti quod dolore aperiam nam mollitia tempore obcaecati iste eligendi debitis voluptate esse sequi.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga nam eveniet officia exercitationem assumenda sed adipisci aperiam fugiat at dolor odit ex nisi dicta optio, hic eius laborum odio ullam?</p>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad maxime reiciendis voluptate autem sequi officia consectetur beatae totam placeat eveniet sit sint, harum velit atque ullam molestiae adipisci eligendi minima.</p>
                </section>
                <section id="seccion4">
                    <h3>SubSeccion4</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque dignissimos facilis qui! Eum quaerat, quidem, accusamus, corrupti quod dolore aperiam nam mollitia tempore obcaecati iste eligendi debitis voluptate esse sequi.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga nam eveniet officia exercitationem assumenda sed adipisci aperiam fugiat at dolor odit ex nisi dicta optio, hic eius laborum odio ullam?</p>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad maxime reiciendis voluptate autem sequi officia consectetur beatae totam placeat eveniet sit sint, harum velit atque ullam molestiae adipisci eligendi minima.</p>
                </section>
            </article>
        </main>
    </body>
</html>